local fn = _gn(0x8B61C950A148FFA2)
--- _TRIGGER_SCRIPT_EVENT_2
function Global.TriggerScriptEvent_2(eventDataSize, scriptMetadataIndex, threadId)
	return fn(_i, eventDataSize, scriptMetadataIndex, threadId)
end
